{
	"public_identifier": "shmuelbar",
	"profile_pic_url": "https://s3.us-west-000.backblazeb2.com/proxycurl/person/shmuelbar/profile?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=0004d7f56a0400b0000000001%2F20221108%2Fus-west-000%2Fs3%2Faws4_request&X-Amz-Date=20221108T085812Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=8adde0529272d7a29b24d4b47145116a71220304e384e5e5172e761b9bc30242",
	"background_cover_image_url": "https://s3.us-west-000.backblazeb2.com/proxycurl/person/shmuelbar/cover?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=0004d7f56a0400b0000000001%2F20221108%2Fus-west-000%2Fs3%2Faws4_request&X-Amz-Date=20221108T085812Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=f434df34aef7f6829232911fa61603147777762e3bc4bd00c8c993cd161f01fe",
	"first_name": "Shmuel",
	"last_name": "Bar",
	"full_name": "Shmuel Bar",
	"occupation": "CEO at IntuView",
	"headline": "CEO IntuView",
	"summary": "Dr. Bar is founder and CEO of IntuView Ltd – an Israeli based software company that has developed an integrated semantics-driven platform for full-automated real-time analysis and “meaning mining” of unstructured textual documents in various languages, including idea extraction, summarization, entity extraction/resolution and name matching through automated emulation of the intuition and knowledge of seasoned subject experts.\n\nDr. Bar is also Senior Research Fellow at the Shmuel Neaman Institute at the Technion, Haifa\n\nFrom 2003 until 2013 Dr. Shmuel Bar served as Director of Studies at the Institute of Policy and Strategy in Herzliya, Israel and of the annual \"Herzliya Conference\".\n\nShmuel Bar is also a Senior Research Fellow at International Institute for Non-Proliferation Studies, an Adjunct Fellow at the Hudson Institute and has been (2007) Distinguished Koret Visiting Fellow at the Hoover Institution at Stanford University.\n\nDr. Bar served for thirty years in various positions in the Israeli Office of the Prime Minister, Israel. Since the mid 1980’s he specialized in the ideology and operational codes of Islamic fundamentalist movements and particularly of the Jihadi movement that later evolved into al-Qaeda. Between 1998-2002 Dr. Bar served as First Secretary at the Israeli Embassy in The Hague, Netherlands and in that capacity liaised with government agencies in the UK.\n\nSince 2002, Dr. Bar has headed research projects – some of them for US government agencies - and published extensively on issues relating to the Middle East, including deterrence theory in the context of the Middle East, radical Islamic ideology, Iranian defense doctrine, leadership and negotiation behavior, Syrian leadership and the Ba’ath party, Jordan and the Palestinians. He holds a Ph.D. in History of the Middle East from Tel-Aviv University.",
	"country": "IL",
	"country_full_name": "Israel",
	"city": "Herzliyya",
	"state": "Tel Aviv",
	"experiences": [
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 2014
			},
			"ends_at": {
				"day": 31,
				"month": 1,
				"year": 2019
			},
			"company": "Shmuel Neaman Institute, Technion, Haifa",
			"company_linkedin_profile_url": null,
			"title": "Senior Research Fellow",
			"description": null,
			"location": "Haifa, Israel",
			"logo_url": null
		},
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 2012
			},
			"ends_at": {
				"day": 31,
				"month": 12,
				"year": 2012
			},
			"company": "International Institute for Non-Proliferation Studies",
			"company_linkedin_profile_url": null,
			"title": "Senior Research Fellow at",
			"description": null,
			"location": "Washington DC",
			"logo_url": null
		},
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 2007
			},
			"ends_at": null,
			"company": "the Hudson Institute",
			"company_linkedin_profile_url": null,
			"title": "Adjunct Fellow",
			"description": "Participation in Hudson Institute events and publications",
			"location": null,
			"logo_url": null
		},
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 2007
			},
			"ends_at": {
				"day": 31,
				"month": 12,
				"year": 2007
			},
			"company": "the Hoover Institution",
			"company_linkedin_profile_url": null,
			"title": "Distinguished Koret Visiting Fellow",
			"description": null,
			"location": null,
			"logo_url": null
		},
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 2003
			},
			"ends_at": {
				"day": 31,
				"month": 7,
				"year": 2012
			},
			"company": "Institute for Policy and Strategy",
			"company_linkedin_profile_url": null,
			"title": "Director of Studies",
			"description": null,
			"location": null,
			"logo_url": null
		},
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 2005
			},
			"ends_at": null,
			"company": "IntuView",
			"company_linkedin_profile_url": "https://il.linkedin.com/company/intuview",
			"title": "CEO",
			"description": null,
			"location": null,
			"logo_url": "https://media-exp1.licdn.com/dms/image/C4E0BAQHjGKPjtWGDkg/company-logo_100_100/0/1519883472943?e=1637193600&v=beta&t=QDFo_g9EXpd8G80cNnTaoXNOaAr2n_SxVm50KTd8-5c"
		},
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 2005
			},
			"ends_at": null,
			"company": "IntuView",
			"company_linkedin_profile_url": "https://il.linkedin.com/company/intuview",
			"title": "Chairman Board of Directors",
			"description": null,
			"location": null,
			"logo_url": "https://media-exp1.licdn.com/dms/image/C4E0BAQHjGKPjtWGDkg/company-logo_100_100/0/1519883472943?e=1637193600&v=beta&t=QDFo_g9EXpd8G80cNnTaoXNOaAr2n_SxVm50KTd8-5c"
		}
	],
	"education": [
		{
			"starts_at": {
				"day": 1,
				"month": 1,
				"year": 1984
			},
			"ends_at": {
				"day": 31,
				"month": 12,
				"year": 1989
			},
			"field_of_study": "Middle Eastern History",
			"degree_name": "Doctor of Philosophy (PhD)",
			"school": "Tel Aviv University",
			"school_linkedin_profile_url": null,
			"description": null,
			"logo_url": "https://media-exp1.licdn.com/dms/image/C4E0BAQEBf4NDaKWz0A/company-logo_100_100/0/1519855868207?e=1637193600&v=beta&t=U0U-G5oa52kOrsCDJo25w2tlAm5lmBd9Zj3tbx5bblg"
		}
	],
	"languages": [
		"Hebrew",
		"English",
		"French",
		"Arabic",
		"Dutch",
		"Spanish"
	],
	"accomplishment_organisations": [],
	"accomplishment_publications": [],
	"accomplishment_honors_awards": [],
	"accomplishment_patents": [],
	"accomplishment_courses": [],
	"accomplishment_projects": [],
	"accomplishment_test_scores": [],
	"volunteer_work": [],
	"certifications": [],
	"connections": 500,
	"people_also_viewed": [
		{
			"link": "https://il.linkedin.com/in/talhayne",
			"name": "Tal Hayne",
			"summary": "C++ Developer at IntuView",
			"location": "Southern, Israel"
		},
		{
			"link": "https://www.linkedin.com/in/s-barr-75578499",
			"name": "S Barr",
			"summary": "--",
			"location": "United States"
		},
		{
			"link": "https://pl.linkedin.com/in/n-krzeminski",
			"name": "Nick Krzeminski",
			"summary": "Insbay",
			"location": "Warsaw"
		},
		{
			"link": "https://il.linkedin.com/in/daniella-klochko-117b5b168",
			"name": "Daniella Klochko",
			"summary": "HR Recruiter & Office Manager at Solidus",
			"location": "Tel Aviv-Yafo"
		},
		{
			"link": "https://ch.linkedin.com/in/eric-bernheim-99705587",
			"name": "Eric Bernheim",
			"summary": "Senior Partner Emeritus at McKinsey&Company, Vice-Chairman and former CEO of ASSURA Group and Board Member across various industries",
			"location": "Geneva"
		},
		{
			"link": "https://www.linkedin.com/in/victorlbrown",
			"name": "Victor Brown",
			"summary": "Founder & CEO at Xcellent Life",
			"location": "Nashville, TN"
		},
		{
			"link": "https://de.linkedin.com/in/peter-hofmann-50443b122",
			"name": "Peter Hofmann",
			"summary": "Spezialist für Lufttransport und Luftfahrzeugtechnik",
			"location": "Burgdorf"
		},
		{
			"link": "https://de.linkedin.com/in/uwe-seeburg-287982b3",
			"name": "Uwe Seeburg",
			"summary": "Consultant bei GIZ",
			"location": "Salzbergen"
		},
		{
			"link": "https://www.linkedin.com/in/cynthia-hintze-435b6642",
			"name": "Cynthia Hintze",
			"summary": "Retired from Washington and Lee University",
			"location": "Lexington, VA"
		},
		{
			"link": "https://www.linkedin.com/in/misty-camden-9387734a",
			"name": "Misty Camden",
			"summary": "Executive Director at Yellow Brick Road Early Learning Center, Inc.",
			"location": "Lexington, VA"
		},
		{
			"link": "https://de.linkedin.com/in/klaus-sonnhof-382803142",
			"name": "Klaus Sonnhof",
			"summary": "--",
			"location": "Germany"
		},
		{
			"link": "https://www.linkedin.com/in/gregory-sanders-jr-553b9410b",
			"name": "Gregory Sanders Jr.",
			"summary": "Student at Virginia Military Institute",
			"location": "Lexington, VA"
		},
		{
			"link": "https://www.linkedin.com/in/elizabeth-ramsey-98800b47",
			"name": "Elizabeth Ramsey",
			"summary": "Adjunct Instructor DSLCC and VMI",
			"location": "Lexington, VA"
		},
		{
			"link": "https://www.linkedin.com/in/leigh-mcfaddin-437bb113",
			"name": "Leigh McFaddin",
			"summary": "Director of Memberships & Special Events at GeorgeC. Marshall Foundation",
			"location": "Lexington, VA"
		},
		{
			"link": "https://www.linkedin.com/in/alecia-nash-a582b171",
			"name": "Alecia Nash",
			"summary": "President/ Architect at HippaWare, LLC",
			"location": "Roanoke, VA"
		},
		{
			"link": "https://il.linkedin.com/in/galalon",
			"name": "Gal Alon",
			"summary": "Co-Founder at PartyOS",
			"location": "Israel"
		},
		{
			"link": "https://il.linkedin.com/in/nitzan-sapir-0690071",
			"name": "Nitzan Sapir",
			"summary": "CEO & PARTNER at BlueChain Ventures",
			"location": "Israel"
		},
		{
			"link": "https://il.linkedin.com/in/yossizoor",
			"name": "Yossi Zoor",
			"summary": "CEO at eType",
			"location": "Israel"
		},
		{
			"link": "https://il.linkedin.com/in/guy-freedman-a3820839",
			"name": "Guy Freedman",
			"summary": "Owner at TPMobile",
			"location": "Israel"
		},
		{
			"link": "https://il.linkedin.com/in/gal-menaged-193336",
			"name": "Gal Menaged",
			"summary": "CEO at PRODAC systems",
			"location": "Israel"
		}
	],
	"recommendations": [],
	"activities": [
		{
			"title": "Photocentric to create lighter, smaller and more powerful batteries for Electric Vehicles using Additive Manufacturing ֍ EV and 3D Printing Training…",
			"link": "https://www.linkedin.com/signup/cold-join",
			"activity_status": "Liked by Shmuel Bar"
		},
		{
			"title": "Activist group wrongly accuses Miami-Dade law enforcement agencies of violating constitutional rights of protester",
			"link": "https://www.linkedin.com/signup/cold-join",
			"activity_status": "Liked by Shmuel Bar"
		},
		{
			"title": "I am proud to be a part of a company that lives what it believes. Mike",
			"link": "https://www.linkedin.com/signup/cold-join",
			"activity_status": "Liked by Shmuel Bar"
		}
	],
	"similarly_named_profiles": [
		{
			"name": "Shmuel Bar-Even",
			"link": "https://nz.linkedin.com/in/shmuel-bar-even-8b505925",
			"summary": "Mentor at Independent Consultant",
			"location": "New Zealand"
		},
		{
			"name": "shmuel bar",
			"link": "https://il.linkedin.com/in/shmuel-bar-68011783",
			"summary": "ophthalmologist at rabin medical center",
			"location": "Israel"
		},
		{
			"name": "Shmuel Bar",
			"link": "https://il.linkedin.com/in/samuelbar",
			"summary": "VP Europe at Compulocks Brands Inc.",
			"location": "Israel"
		},
		{
			"name": "Shmuel Bar",
			"link": "https://il.linkedin.com/in/shmuel-bar-9124086",
			"summary": "Founder CEO - Feetium Ltd",
			"location": "Ramat HaSharon"
		}
	],
	"articles": [
		{
			"title": "Age of Chaos in the Middle East - Lecture",
			"link": "https://www.linkedin.com/pulse/age-chaos-middle-east-lecture-shmuel-bar",
			"published_date": {
				"day": 25,
				"month": 1,
				"year": 2016
			},
			"author": "By Shmuel Bar",
			"image_url": "https://media-exp1.licdn.com/dms/image/C5612AQH-Cswa--meUQ/article-cover_image-shrink_180_320/0/1520138282503?e=1634774400&v=beta&t=VOk8Qo2J2oqX3y8g7VQZd8Svgi2CYY6BTYAf5OaLunM"
		}
	],
	"groups": [],
	"extra": {
		"github_profile_id": null,
		"twitter_profile_id": null,
		"facebook_profile_id": null
	},
	"inferred_salary": {
		"min": 250000.0,
		"max": 150000.0
	},
	"gender": "male",
	"birth_date": null,
	"industry": "computer software",
	"interests": [],
	"skills": [
		"analysis",
		"arabic",
		"business strategy",
		"computational linguistics",
		"counterterrorism",
		"data mining",
		"defense",
		"foreign policy",
		"government",
		"intelligence",
		"international relations",
		"leadership",
		"management",
		"national security",
		"natural language processing",
		"policy",
		"policy analysis",
		"politics",
		"program management",
		"public policy",
		"security",
		"start ups",
		"strategic planning",
		"strategy",
		"text analytics",
		"text classification",
		"text mining"
	],
	"personal_numbers": [],
	"personal_emails": [
		"sbar@intuview.com"
	]
}